Bug 1278740 - It gives GDM "Oh No! Something has gone wrong!" while enter the RHEL 7.1 x86-64 (but RHEL 6.6 x86_64 is fine)
It gives GDM "Oh No! Something has gone wrong!" while enter the RHEL 7.1 x86-...
Status: NEW
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: gnome-mag (Show other bugs)
7.2
x86_64 Linux
unspecified Severity urgent
: rc
: ---
Assigned To: Dave Airlie
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-06 05:38 EST by smc_cert
Modified: 2017-01-09 11:30 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description smc_cert 2015-11-06 05:38:48 EST
Description of problem:
It gives GDM "Oh No! Something has gone wrong!" while enter the RHEL 7.1 x86-64 (but RHEL 6.6 x86_64 is fine)

SUT spec:Intel Pentium Processor N3700 1.60GHz / Aspeed AST2400
 

Version-Release number of selected component (if applicable):
RHEL 7.1 x64 (3.10.0-229.el7.x86_64)

How reproducible:


Steps to Reproduce:
1.After install the RHEL7.1(Server with GUI) then enter the OS.


Actual results:
It gives GDM "Oh No! Something has gone wrong!"


Expected results:
Enter to OS successfully w/o any error.

Additional info:
01)_
RHEL 6.6 x86_64 is fine

02)
SUT plugged AOC graphical card (Nvidia MS-V190 GT218) and it works fine.

02_
# systemctl set-default multi-user.target

#vi /etc/sysconfig/desktop 
DESKTOP="GNOME"
#startx (same failed symptom,SUT shows the msg"something has gone wrong..)


DESKTOP="KDE"
#startx (KDE GUI works fine)


Could not find the Intel N3700 processor listed on below support web page, does it support on RHEL 7.1 ??
https://access.redhat.com/support/policy/intel
Comment 2 smc_cert 2015-11-26 01:37:17 EST
RHEL 7.2 x86_64 (3.10.0-327.el7.x86_64) got the same symptom.
Comment 3 smc_cert 2016-05-06 03:14:19 EDT
(In reply to smc_cert from comment #2)
> RHEL 7.2 x86_64 (3.10.0-327.el7.x86_64) got the same symptom.

3.10.0-327.10.1.el7.x86_64 got the same symptom.

Thanks,
Jass / Supermicro

Note You need to log in before you can comment on or make changes to this bug.